/*
Shared CSS
*/

.f8 {
  font-size: 8pt;
}

.f9 {
  font-size: 9pt;
}

.f10 {
  font-size: 10pt;
}

.f11 {
  font-size: 11pt;
}

.f12 {
  font-size: 12pt;
}

.f13 {
  font-size: 13pt;
}

.f14 {
  font-size: 14pt;
}

.f15 {
  font-size: 15pt;
}

.f16 {
  font-size: 16pt;
}

.left {
  text-align: left;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.bold {
  font-weight: bold;
}


/* Used by Order.php Printer Chart */
.bgdark {
  background: #f4f4c7;
}

.bglight {
  background: #fcfcd9;
}


/* Used by the sidebar cart */
.cartheader {
  font-weight: bold;
  color: #800000;
  border-top: 0px solid #3399cc;
  border-bottom: 1px solid #336699;
  background: #ffffcc;
  padding-top: 3px;
  padding-bottom: 1px;
}

.cartfooter {
  font-weight: bold;
  color: #800000;
  padding: 4px;
  background: #fff;
  border-top: 0px solid #336699;
  border-bottom: 1px solid #336699;
}


/* Headers for page boxes - Order Form*/
.pageboxheader {
  font-weight: bold;
  color: #FFFFFF;
  background: #5588BB;
  padding: 3px;
  border: 1px #336699 solid;
  padding: 5px;
  width: 100%;
  box-sizing: border-box;
    border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.pageboxtable {
  width: 100%;
}

.pageboxcontainer {
  border: 1px #336699 solid;
  margin-bottom: 10px;
  width: 100%;
  padding: 10px;
  border-top: 0px;
  box-sizing: border-box;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.pageboxtable td {
  vertical-align: top;
  padding-left: 3px;
  padding-right: 3px;
}


/* Shopping Cart Formatting (Main Cart & Confirmation Page) */
.shopcartheader {
  font-weight: bold;
  color: #FFFFFF;
  background: #5588BB;
  vertical-align: bottom;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 3px;
  padding-top: 2px;
  border-left: 1px solid #5588BB;
  border-right: 1px solid #5588BB;
  border-bottom: 1px solid #5588BB;
}

.cartheadleft {
  text-align: left;
  padding-top: 3px;
  padding-bottom: 3px;
}

.cartheadcenter {
  text-align: center;
  padding-top: 3px;
  padding-bottom: 3px;
}

.cartheadright {
  text-align: right;
  padding-top: 3px;
  padding-bottom: 3px;
}

.cartitemleft {
  text-align: left;
  font-weight: normal;
  vertical-align: top;
}

.cartitemright {
  text-align: right;
  font-weight: normal;
  vertical-align: top;
}

.cartitemcenter {
  text-align: center;
  font-weight: normal;
  vertical-align: top;
}

.cartlp {
  padding: 5px;
}

.td3 {
  vertical-align: top;
  border: 1px #BBBBBB solid;
  width: 33%;
}

.td2 {
  vertical-align: top;
  border: 1px #BBBBBB solid;
  width: 50%;
}

div.button {
  background-color: #FFFFCC;
}

div.button:hover {
  background-color: #DDDDDD;
}

div.button a:hover {
  text-decoration: none;
}

.faketd {
  width: 115px;
  float: left;
}



/* Address Book Formatting */
.addrnick {
  font-weight: bold;
  font-size: 14px;
  color: #800000;
  background: #fcfcd9;
}

.addredit {
  font-weight: bold;
  font-size: 12px;
  color: #800000;
}

input.addrnickname {
  background: #e8e8e8;
  color: #800000;
}


.ofCTAButton {
  background-color: #990000;
  color: #FFFFCC;
  padding: 7px;
  padding-top: 9px;
  border-radius: 22px;
  border: 2px #FFFFCC solid;
  text-align: center;
}

.reviewstar {
  width: 10%;
}

.reviewHeader {
  width: 80%;
  height;
  auto;
  display: inline-block;
  vertical-align: top;
}

.reviewButton {
  max-width: 25%;
  margin-top: 15px;
}

@media screen and (max-width: 600px) {
  .ppediv {
    float: none;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
  }

  .ofHalfWidthTable {
    display: block;
    width: 100%;
    vertical-align: text-top;
  }

  .pageboxcontainer {
    padding: 3px;
  }

  .mrText {
    font-size: 16px;
    text-align: left;
    margin-left: 4px;
    margin-right: 4px;
  }

  .reviewstar {
    width: 19%;
  }

  .reviewHeader {
    width: 100%;
    height;
    auto;
    display: inline-block;
    vertical-align: top;
  }

  .reviewButton {
    max-width: 40%;
  }



}